Downloadliste

Systemanforderungen

Die Systemvoraussetzungen sind nicht definiert

Veröffentlicht: 2012-05-13 18:08
NyARToolkit for ActionScript3(Flash10) 4.0.1 (1 files Verstecken)

Versionsanmerkungen

* Update NyARToolkit version 4.0.1 API.
* Support Away3D version4.
* Renewal all sample program.

This is base of FLARToolKit but not unified Ny/FL APIs.
See http://www.libspark.org/wiki/saqoosha/FLARToolKit for complete FLARToolKit.

* NyARToolkit version 4.0.1のAPIを導入しました。
* Away3D version4に対応しました。
* サンプルを一新しました。

このソースコードは、FLARToolKit version 4のベースになっていますが、FLARToolKitとNyARToolKitのAPIが別々の状態で存在しています。完全なFLARToolKitは、こちらを参照してください。http://www.libspark.org/wiki/saqoosha/FLARToolKit

Änderungsprotokoll

Keine Änderungsprotokoll